<?php include("db.php"); 
// if(isset($_GET['deleteid'])){
//     $student_id=$_GET['deleteid'];
//     $sql="delete from hostel_table where student_id=$student_id";
//     $result=mysqli_query($db,$sql);
//      if($result){
//         echo "<script>alert('deleted Successfully')</script>";
//      }else{
//         echo "<script>alert('deleted unSuccessfully')</script>";
//      }
// }
if(isset($_GET['deleteid'])){
   $student_id=$_GET[deleteid];
   $sql="delete from hostel_table where student_id=$student_id";
   $db->query($sql);
}
header('location:myhostel.php');
exit;
?>